{
  "signin": "Sign in to your account",
  "create_an_account": "Create a new account",
  "blocked": "Danger!",
  "info": {
    "email": "The email is required to register with OctoPass.",
    "master_password": "You unlock your safe with the master password.",
    "account_already": "Already have signed up?",
    "enter_pin": "We've sent a PIN to {{email}}. Please enter it here."
  },
  "labels": {
    "signin": "Sign In",
    "signup": "Sing Up",
    "create_account": "Create account",
    "do_you_need_account": "Do you need an account?",
    "already_have_account": "Already have account?",
    "need_help": "You need help?",
    "iAgree": "I Agree All",
    "terms": "term and condition",
    "privacy": "privacy",
    "blocked": "Thanks very much"
  },
  "fields": {
    "header": "Create an account",
    "email": "Email",
    "password": "Password",
    "master_password": "Master Password",
    "confirm_password": "Confirm Master Password",
    "op": "op",
    "master_password_confirm": "Confirm Master Password",
    "policy": "I agree to the Terms and Conditions and the Privacy Policy.",
    "remember_me": "Remember my email",
    "signup_policy": "By clicking 'sign up', you agree to the Terms and Privacy Policy and accept it. "
  },
  "buttons": {
    "signup": "Sign Up",
    "signin": "Sign In",
    "login": "Login",
    "verifyPin": "Verify Pin"
  },
  "signup": {
    "password": {
      "weak": "Weak",
      "medium": "Medium",
      "strong": "Strong",
      "verystrong": "Very strong"
    }
  },
  "errors": {
    "email": { "valid": "Please enter a valid email address.", "required": "Email is required" },
    "password": {
      "required": "Password is required",
      "min": "Password must be at least 6 characters",
      "match": "Password must contain at least one symbol and one number"
    },
    "required": "Required",
    "password_mismatch": "The master passwords do not match.",
    "terms": "Please accept the Terms and Conditions and the Privacy Policy."
  },
  "passwordValidation": {
    "weak": "Weak",
    "medium": "Medium",
    "strong": "Strong",
    "verystrong": "Very strong"
  },
  "progress": {
    "generating_salt": "Generating secure random number...",
    "deriving_vault_key": "Deriving vault key...",
    "importing_vault_key": "Importing vault key...",
    "creating_empty_vault": "Creating empty vault...",
    "encrypting_vault": "Encrypting vault...",
    "deriving_access_key": "Deriving access key...",
    "starting_signup": "Signing up..."
  },
  "blockedMessage": "You have been logged out. Someone has requested inheritance for their OctoPass Vault. To access again To receive your account, please check your email inbox for an email from OctoPass.",
  "claimInheritance": "Claim Inheritance",
  "claimDesc": "To claim inheritance of a vault, you must have mandate id and key share that was shared with you offline.",
  "trial": "Trial",
  "silver": "Silver",
  "Gold": "Gold",
  "mandateId": "Mandate Id",
  "mandate": "Mandate",
  "keyId": "Key Id",
  "createdBy": "Created By",
  "receivedCode": "Received Code",
  "addItem": "Add Item",
  "updateItem": "Update Item",
  "close": "Close",
  "save": "Save",
  "edit": "Edit",
  "addField": "Add Field",
  "chooseFile": "Choose File",
  "dragFile": "Drag file here to upload",
  "drop": "Drop File",
  "submit": "Submit",
  "name": "Name",
  "number": "Number",
  "accountName": "Account Name",
  "userName": "UserName",
  "password": "Password",
  "userProfile": "User Profile",
  "settings": "Settings",
  "faq": "FAQ",
  "switchVaults": "Switch Vaults",
  "email": "Email",
  "firstName": "First Name",
  "lastName": "Last Name",
  "phone": "Phone",
  "city": "City",
  "zipCode": "Zip Code",
  "country": "Country",
  "cancel": "Cancel",
  "accountPassword": "Account Password",
  "addressLine": "Address Line",
  "zipPostalCode": "Zip / Postal Code",
  "accountStatus": "Account Status",
  "plan": "Plan",
  "annual": "Annual",
  "payment": "Payment",
  "paypal": "Paypal",
  "nextPayment": "Next Payment",
  "language": "Language",
  "changeTo": "Change to",
  "notifications": "Notifications",
  "tooWeak": "Too Weak",
  "weak": "Weak",
  "normal": "Normal",
  "strong": "Strong",
  "veryStrong": "Very Strong",
  "typeSomething": "Type Something",
  "copy": "Copy",
  "copied": "Copied",
  "link": "Link",
  "dataInheritance": "Data Inheritance",
  "generateMandate": "Generate Mandate",
  "generate": "Generate",
  "keyShare": "Key Share",
  "resetMandate": "Reset Mandate",
  "reset": "Reset",
  "inheritanceSettings": "Inheritance Settings",
  "myContactInfo": "My Contact Information",
  "alternateEmail": "Alternate E-mail",
  "securityTimeFrame": "Security time frame",
  "youAre": "Here you are able add additional ways for Octopass to contact you in case your Vault was claimed for Inheritance.",
  "inheritanceDescription": "You decide, who gets access to your data. You can create a mandate and give it to someone as your heritage. With this mandate, the person will gain access to your data after you pass away. Plan your digital legacy right now.",
  "inheritanceInfo": "Further information",
  "infoModalTitle": "Stay in control of your virtual self.",
  "infoModalDescP1": "If you name an authorized representative here, the data in your safe will be passed on to this authorized representative in the event of your death or permanent disability, for example as a result of an accident or serious illness. This person takes on your digital heritage and is then entitled to Freeze or delete access, cancel contracts and subscriptions, close accounts. This applies to insurance telecommunications contracts as well as social media accounts or magazine subscriptions, memberships in clubs or in the gym.",
  "infoModalDescP2": "The way is simple and safe: By clicking on the button you generate a key (Key Share Seed Phrase). Half stays in your OctoPass vault. You give the other half either by copy and paste or printed out in the classic way or as a pdf to a person you trust.",
  "infoModalDescP3": "your digital heritage by entering its key half.",
  "infoModalDescP4": "Entering the key on the website triggers a four-week blocking period. During this time, your OctoPass account will be set to \"Lock\", i.e. the automatic filling in of passwords will be deactivated. As the account holder, you will be contacted using all the communication channels you have specified. If you react to the contact attempts during the blocking period, this will be regarded as an objection to the account being taken over, and the key will be deactivated and destroyed. You can then nominate a new representative. If you do not react, OctoPass activates the authorization of the authorized representative, who has full access to your data for the next 90 days. To do this, it is necessary for the authorized person to create their own account free of charge. After 90 days, the account including all data will be deleted. The authorized representative has the option of extending his/her account for a fee.",
  "infoModalDescP5": "You can also create a new key at any time and give it to someone else you trust. All previously created keys will then become unusable.",
  "infoModalLink": "https://inheritance.octopass.org/claim",
  "favorite": "Favorite",
  "myVault": "My Vault",
  "inheritance": "Inheritance",
  "allItems": "All Items",
  "trash": "Trash",
  "categories": "Categories",
  "login": "Login",
  "contract": "Contract",
  "card": "Card",
  "identity": "Identity",
  "secureNote": "Secure Note",
  "tags": "Tags",
  "tag": "Tag",
  "type": "Type",
  "insurance": "Insurance",
  "automobile": "Automobile",
  "subscription": "Subscription",
  "estate": "Estate",
  "finances": "Finances",
  "misc": "Misc",
  "backup": "Backup",
  "editTags": "Edit Tags",
  "myVaultTitle": "My Vault",
  "allItemTitle": "All Items",
  "days": "Days",
  "still": "Still",
  "username": "Username",
  "company": "Company",
  "licenseNo": "License Number",
  "socialSecurityNumber": "Social Security Number",
  "passportNo": "Passport Number",
  "address": "Address",
  "attachments": "Attachments",
  "customFields": "Custom Fields",
  "lastModified": "Last Modified",
  "created": "Created",
  "description": "Description",
  "website": "Website",
  "notes": "Notes",
  "provider": "Provider",
  "contact": "Contact",
  "contactPerson": "Contact Person",
  "membershipNumber": "Membership Number",
  "contractNumber": "Contract Number",
  "cardHolderName": "Card Holder Name",
  "cardholdername": "Card Holder Name",
  "expirationDate": "Expiration Date",
  "expiration": "Expiration",
  "securityCode": "Security Code",
  "title": "Title",
  "cityTown": "City / Town",
  "stateProvince": "State / Province",
  "accountLogin": "Account Login",
  "passphrase": "Passphrase",
  "brand": "Brand",
  "cardNumber": "Card number",
  "typeOfItem": "Type of item",
  "noItemsYet": "You don’t have any items in your",
  "noItemsType": "You don't have any item with the",
  "noItemsTag": "You don't have any item with a",
  "yet": "yet",
  "addFirstItem": "Add your first item to your",
  "empty": "Empty",
  "update": "Update",
  "add": "Add",
  "requestToAdd": "This Vault was requested to be added to your Vault",
  "item": "Item",
  "allFiles": "All Files",
  "allVaults": "All Vaults",
  "wallets": "Wallets",
  "wallet": "Wallet",
  "secureNotes": "Secure Notes",
  "cards": "Cards",
  "contracts": "Contracts",
  "restore": "Restore",
  "vaultBackup": "Vault Back up",
  "download": "Download",
  "upload": "Upload",
  "import": "Import",
  "lastUpload": "Last Upload",
  "selectAll": "selectAll",
  "moveToTrash": "Move to trash",
  "dropFile": "Drop File",
  "dropOr": "Drag file here to upload or",
  "delete": "Delete",
  "deleteAllItems": "Delete All Items in your Vault",
  "manageVaults": "Manage Vaults",
  "active": "Active",
  "notActive": "Not Active",
  "activeVault": "Active Vault",
  "claimHeritage": "Claim heritage",
  "claimHeritageDescription": "You have applied for an Octopass code. You can now add the vault to your own vault by entering the second Octopass code.",
  "claim": "Claim",
  "addVault": "Add Vault",
  "uploadBackup": "Upload Backup",
  "lock": "Lock",
  "unlock": "Unlock",
  "unlockSafe": "Unlock safe",
  "logOut": "Log out",
  "vaultLocked": "Vault Locked",
  "enterMasterPassword": "Enter your master password to unlock your vault.",
  "masterPassword": "Master Password",
  "lockDesc": "Enter your master password to unlock your vault.",
  "signOut": "Sign Out",
  "backupTitle": "Create and load backup",
  "backupDescription": "Make a backup copy of your passwords and save them locally. You can upload this document here at a later date to restore your data.",
  "regeneratePassword": "Regenerate Password",
  "regenerate": "Regenerate",
  "generatePassword": "Generate Password",
  "avoidAmbiguous": "Avoid Ambiguous",
  "separator": "Separator",
  "capitalize": "Capitalize",
  "hyphen": "Hyphen",
  "dashed": "Dashed",
  "como": "Como",
  "accounts": "Accounts",
  "bank": "Bank",
  "person": "Person",
  "filters": "Filters",
  "category": "Category",
  "inheritedVault": "Inherited Vault",
  "vault": "Vault",
  "inheritedVaults": "Inherited Vaults",
  "thereIsNoVaultYet": "There Is No Vault Yet.",
  "regenerateMandateWarning": "You already have an active mandate. If you generate a new mandate, the old one becomes inactive."
}
